@echo off
cls
echo   DUKE NUKEM MEETS DOOM II
echo          V3.0 FINAL
echo.
echo  PLEASE CHOOSE ONE OPTION...
echo.
echo 1. Play Duke Nukem MEETS Doom II
echo 2. Setup Game for MultiPlayer
echo 3. Quit
choice /c:123 /n Choose one Option:
if errorlevel 3 goto quit
if errorlevel 2 goto multi
if errorlevel 1 goto single
:single
duke3d /xdoomgame.con /gdoom.grp
goto quit
:multi
setup /xdoomgame.con /gdoom.grp
goto quit
:quit
cls
echo Thanks for using DUKE NUKEM MEETS DOOM II
